[Overview][Types][Classes][Index] | Reference for unit 'RubberBand' (#lcl)

# TCustomRubberBand.Shape

The Shape of the rubber band device: a line or a rectangle around the selection

## Declaration

Source position: rubberband.pas line 52

`public property TCustomRubberBand.Shape: TRubberBandShape read GetShape write SetShape default rbsLine;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.